Package: org.gradle.nativeplatform

## [Java] Class NativeInstallationSpec

- org.gradle.nativeplatform.NativeInstallationSpec

- Specifies the installation location for a native executable.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `File` | `getDirectory()`
    `void` | `setDirectory(File directory)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public File getDirectory()

    - #### public void setDirectory(File directory)